HIME(1)

NAME
hime-phoa2d, hime-phod2a - hime's Bopomofo tools

SYNOPSIS
hime-phoa2d
hime-phod2a

DESCRIPTION
hime-phoa2d converts $HOME/.config/hime/pho.tab.src to $HOME/.config/hime/pho.tab, which is used by Bopomofo and Tsin input methods.

hime-phod2a converts $HOME/.config/hime/pho.tab to $HOME/.config/hime/pho.tab.src, which may be edited by users.

ENVIRONMENT VARIABLES

HIME_NO_RELOAD
    Tell hime server do not reload data after execution of hime-phoa2d.

SEE ALSO
hime(1).

AUTHOR
hime-phoa2d and hime-phod2a were written by Edward Der-Hua Liu <cp76@csie.nctu.edu.tw>.